chiark / gitweb /
Build-Depends: move tcl-dev to the end, so that we prefer tcl8.4-dev. This is necessa...
[chiark-tcl.git] / debian / changelog
index 1c0dec3..b2142f3 100644 (file)
@@ -1,9 +1,22 @@
 chiark-tcl (1.1.2~) unstable; urgency=low
 
+  * tuntap: Use <net/if.h> not <linux/if.h>.  Closes:#768766.  (FTBFS)
+  * Build-Depends: move tcl-dev to the end, so that we prefer tcl8.4-dev.
+    This is necessary because we want to build against tcl8.4 in jessie
+    to avoid requiring a newer Tcl ABI.
+  * Reintroduce .gitignore which a build tool brokenly deleted.
   * Remove .cvsignore files from git repo.
 
  --
 
+chiark-tcl (1.1.1+nmu1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Build against the default Tcl version instead of deprecated 8.4
+    (closes: #725248).
+
+ -- Sergei Golovan <sgolovan@debian.org>  Tue, 15 Oct 2013 21:12:46 +0400
+
 chiark-tcl (1.1.1) unstable; urgency=low
 
   Bugfix: